[Mailman-Users] Upgrading

Mike Kercher mike at CamaroSS.net
Tue Apr 8 06:07:36 CEST 2003

Are there pitfalls to upgrading a .rpm installation of 2.0.13 to 2.1.1?  My
concern is when a 2.1.1 rpm is released, something might get screwed when I
run apt-get.  Thoughts?


-----Original Message-----
From: mailman-users-bounces+mike=camaross.net at python.org
[mailto:mailman-users-bounces+mike=camaross.net at python.org] On Behalf Of
Pete Holsberg
Sent: Monday, April 07, 2003 8:56 PM
To: mailman-users at python.org
Subject: [Mailman-Users] Upgrading

I just found out that our list server is running v1.1 of mailman!

Are there pitfalls in upgrading to the lates version?


Mailman-Users mailing list
Mailman-Users at python.org
Mailman FAQ: http://www.python.org/cgi-bin/faqw-mm.py
Searchable Archives: http://www.mail-archive.com/mailman-users%40python.org/

This message was sent to: mike at camaross.net
Unsubscribe or change your options at

More information about the Mailman-Users mailing list